.body {
  color: #000;
  letter-spacing: .1px;
  font-family: Alumni Sans, sans-serif;
  font-size: 18px;
  line-height: 150%;
}

.top_box {
  height: auto;
  position: relative;
}

.mobi {
  object-fit: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.logo_box {
  position: absolute;
  inset: 3% auto auto 5%;
}

.champ_link_box {
  width: 100px;
}

.main_title {
  position: absolute;
  inset: auto 0% 33% 5%;
}

.h1 {
  color: #006535;
  letter-spacing: .2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 56px;
  line-height: 100%;
}

.subtitle_02 {
  text-transform: uppercase;
  font-size: 46px;
  font-weight: 600;
  line-height: 135%;
}

.subtitle_03 {
  font-size: 24px;
}

.cta {
  margin-top: 20px;
}

.cta_link {
  background-color: #b2894d;
  border-radius: 8px;
  padding: 12px 40px;
  text-decoration: none;
  transition: all .555s cubic-bezier(.645, .045, .355, 1);
}

.cta_link:hover {
  background-color: #006535;
  transform: translate(0, 10px);
}

.text_cta {
  color: #fff;
  letter-spacing: .2px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
}

.pream_sec {
  padding-bottom: 0;
}

.cont {
  max-width: 1180px;
  margin-left: auto;
  margin-right: auto;
}

.pream_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sp_date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.sp_text {
  color: #006535;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
}

.date_text {
  text-align: right;
}

.pream_text {
  margin-bottom: 20px;
}

.optimal_box {
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
}

.inoptimal {
  margin-top: 40px;
  position: relative;
}

.announce_text {
  text-align: center;
  letter-spacing: .2px;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 600;
}

.opt_text_02 {
  text-align: center;
  margin-bottom: 0;
  padding-left: 15%;
  padding-right: 15%;
}

.centr_photo {
  z-index: 7;
  position: relative;
}

.image {
  object-fit: cover;
  width: 45vw;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.redaction {
  z-index: 1;
  letter-spacing: 0;
  border-bottom: 2px solid #006535;
  padding-bottom: 5px;
  position: absolute;
  inset: 15% 80% auto 0%;
}

.red_text {
  padding-right: 0%;
  font-size: 16px;
  line-height: 140%;
}

.circle {
  background-color: #006535;
  border-radius: 12px;
  width: 12px;
  height: 12px;
  margin-bottom: 5px;
}

.othr_facts {
  z-index: 2;
  border-bottom: 2px solid #006535;
  padding-bottom: 5px;
  position: absolute;
  inset: 25% 0% auto 74%;
}

.dif_text {
  text-align: left;
  padding-left: 0%;
  font-size: 16px;
  line-height: 140%;
}

.add_players {
  z-index: 3;
  border-bottom: 2px solid #006535;
  padding-bottom: 5px;
  position: absolute;
  inset: auto 71% 14% 8%;
}

.text_players {
  font-size: 16px;
  line-height: 140%;
}

.story_sec {
  background-color: #f2ebd7;
  padding-bottom: 0;
}

.story_box {
  border: 1px #000;
  padding-top: 60px;
  padding-bottom: 40px;
}

.story_title_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.story_title_box.she {
  grid-template-columns: 1fr .75fr;
  margin-bottom: 0;
}

.image-2 {
  object-fit: cover;
}

.h2 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  line-height: 135%;
}

.h2.asd {
  margin-bottom: 20px;
}

.subtitle_spec_01 {
  margin-bottom: 40px;
  font-size: 24px;
}

.regi_text {
  margin-bottom: 20px;
}

.quotation {
  margin: 40px 20%;
}

.quot_mark {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.image-3 {
  width: 15vw;
}

.quot_text {
  color: #006535;
  text-align: center;
  letter-spacing: .2px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
}

.norm_text {
  margin-bottom: 20px;
}

.norm_text._20 {
  margin-top: 20px;
}

.grupo {
  border: 1px dashed #8686865c;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
}

.country_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.country_item {
  border: 1px solid #b2894d;
  border-radius: 8px;
  padding: 20px;
}

.flag {
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.country_name_text {
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 500;
}

.optiop {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3.25fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.story_wh {
  padding-bottom: 0;
}

.story_wh_box {
  padding-top: 60px;
  padding-bottom: 40px;
}

.big_numbers {
  margin-top: 40px;
  margin-bottom: 40px;
}

.bg_text_numbers {
  color: #006535;
  text-align: center;
  letter-spacing: 0;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #006535;
  margin-bottom: 20px;
  font-size: 320px;
  line-height: 70%;
}

.vid_you {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.link {
  color: #006535;
  font-weight: 600;
}

.vid_grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.colli_box {
  margin-top: 40px;
  margin-bottom: 40px;
}

.colli_box._2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-4 {
  object-fit: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.fiop {
  color: #006535;
  -webkit-text-stroke-width: 0px;
  font-size: 40px;
}

.peper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.75fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.wordi {
  border-bottom: 2px solid #006535;
  padding-top: 0;
  padding-bottom: 5px;
}

.ednes_text {
  font-size: 20px;
  font-weight: 600;
  line-height: 150%;
}

.fin_sec {
  background-color: #006535;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.fin_text {
  color: #fff;
  text-align: center;
  font-size: 14px;
}

.link-2, .link-3 {
  color: #fff;
}

.champ_box {
  text-align: center;
  margin-bottom: 40px;
}

.disclmr_sec {
  background-color: #f1f1f1;
}

.cont-2 {
  max-width: 1180px;
  margin-left: auto;
  margin-right: auto;
}

.disclmr_box {
  padding-top: 60px;
  padding-bottom: 60px;
}

.desclr_text01 {
  color: #383838;
  text-align: center;
  margin-bottom: 0;
  font-size: 88px;
  font-weight: 300;
  line-height: 110%;
}

.desclrm_text02 {
  text-align: center;
  font-size: 12px;
  line-height: 140%;
}

.ph-popup {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.text-block-3 {
  color: #1361fc;
  font-size: 22px;
  font-weight: 700;
}

.popup-wrapper {
  z-index: 99999;
  background-color: #00000080;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.paragraph {
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
  font-size: 17px;
}

.close-button {
  color: #1361fc;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #d1f000;
  border-radius: 32px;
  justify-content: center;
  align-items: center;
  width: 210px;
  padding: 18px 20px 19px;
  font-weight: 700;
  display: flex;
}

.text-block-2 {
  color: #fff;
  text-transform: uppercase;
  font-size: 29px;
  font-weight: 700;
  line-height: 150%;
}

.popup-content {
  background-color: #1361fc;
  border-radius: 12px;
  width: 700px;
  height: 420px;
  display: flex;
}

.round {
  background-color: #fff;
  border: 1.1em solid #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 56px;
  height: 56px;
  margin-left: 10px;
  display: flex;
}

.textpopup {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
  display: flex;
}

.popup-title {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.lines {
  justify-content: center;
  align-items: center;
  display: flex;
}

.inlines {
  background-color: #006535;
  width: 4px;
  height: 120px;
}

.element {
  width: auto;
  max-width: 100%;
  position: absolute;
}

.element.is--2 {
  object-fit: cover;
  width: 100px;
  padding-bottom: 0;
  padding-left: 0;
  inset: 17% 16% auto auto;
}

.element.is--1 {
  object-fit: cover;
  width: 100px;
  inset: 17% auto auto 16%;
}

.element.is--6 {
  object-fit: cover;
  width: 100px;
  margin-bottom: 31px;
  inset: auto auto 0%;
}

.element.is--5 {
  object-fit: cover;
  width: 100px;
  margin-top: 31px;
  inset: 0% auto auto;
}

.element.is--7 {
  object-fit: cover;
  width: 100px;
  margin-left: 31px;
  inset: auto auto auto 0%;
}

.element.is---4 {
  object-fit: cover;
  width: 100px;
  margin-top: 0;
  padding-left: 0;
  inset: auto 16% 17% auto;
}

.element.is--8 {
  object-fit: cover;
  width: 100px;
  margin-right: 31px;
  inset: auto 0% auto auto;
}

.element.is--3 {
  object-fit: cover;
  width: 100px;
  inset: auto auto 17% 16%;
}

.rot-wr {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.rotate-in-box {
  justify-content: center;
  display: flex;
  position: relative;
}

.rotate-box {
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  padding: 0;
  display: flex;
  overflow: hidden;
}

.image-7 {
  width: 560px;
  max-width: none;
}

.link-4 {
  color: #006535;
}

.tottu_sec {
  height: 60vh;
  position: relative;
  overflow: hidden;
}

.in_totti {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 60vh;
  display: grid;
  position: static;
}

.intot_item {
  background-color: #006535;
  justify-content: center;
  align-items: center;
  display: flex;
}

.intot_item.bronse {
  background-color: #c09b56;
}

.bitti_zh {
  color: #fff;
  text-align: center;
  font-size: 400px;
  font-weight: 400;
  line-height: 100%;
}

.balli_01 {
  z-index: 8;
  width: 25vw;
  position: absolute;
  inset: 10% auto auto 0%;
}

.balli_01._02 {
  z-index: 6;
  width: 35vw;
  inset: auto 0% 7% 33%;
}

.balli_01._03 {
  filter: blur(1px);
  width: 15vw;
  inset: 21% 3% auto auto;
}

._01 {
  filter: blur(1px);
}

.text-block-4 {
  color: #fff;
  text-transform: uppercase;
  font-size: 29px;
  font-weight: 700;
  line-height: 150%;
}

.carsl_b {
  margin-top: 40px;
  margin-bottom: 40px;
}

.incarls {
  background-color: #f2ead7;
  border-radius: 8px;
  padding: 40px;
}

.carls_text {
  font-weight: 600;
}

.link-5, .link-6 {
  color: #006535;
}

.link-7, .link-8, .link-9, .link-10 {
  color: #006535;
  font-weight: 600;
}

.image-9 {
  width: 100%;
}

.link-block {
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: block;
  position: relative;
}

.block-button {
  z-index: 3;
  padding-left: 0;
  position: absolute;
  inset: auto 2% 2% auto;
}

.button {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  background-color: #00000045;
  border-radius: 40px;
  grid-template-rows: auto;
  grid-template-columns: 2fr 1.5fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 264px;
  padding: 12px 32px;
  display: grid;
}

.button:hover {
  transform: translate(0);
}

.text-block-5 {
  font-family: Roboto, sans-serif;
  font-size: 18px;
}

.image-10 {
  object-fit: cover;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.button-play {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.image-11 {
  width: 72px;
}

@media screen and (min-width: 1280px) {
  .mobi {
    display: none;
  }

  .main_title {
    bottom: 36%;
  }

  .h1 {
    font-size: 80px;
  }

  .subtitle_02 {
    font-size: 56px;
  }

  .subtitle_03 {
    font-size: 40px;
    line-height: 150%;
  }

  .text_cta {
    font-size: 32px;
  }

  .desk {
    object-fit: cover;
    width: 100%;
    display: block;
  }

  .image {
    width: 40vw;
  }

  .desclr_text01 {
    font-size: 100px;
  }

  .rot-wr {
    z-index: 4;
  }

  .rotate-in-box {
    z-index: 3;
  }

  .image-7 {
    width: 700px;
  }
}

@media screen and (min-width: 1440px) {
  .h1 {
    font-size: 100px;
  }

  .subtitle_02 {
    font-size: 64px;
  }

  .cta_link {
    padding: 20px 60px;
  }

  .image {
    width: 40vw;
  }

  .othr_facts {
    left: 76%;
  }

  .add_players {
    left: 5%;
    right: 75%;
  }

  .desclr_text01 {
    font-size: 100px;
  }

  .element.is--2, .element.is--1, .element.is--6, .element.is--5, .element.is--7, .element.is---4, .element.is--8, .element.is--3 {
    width: 120px;
  }

  .bitti_zh {
    font-size: 500px;
  }

  .balli_01 {
    width: 15vw;
  }

  .balli_01._02 {
    width: 25vw;
    left: 37%;
  }

  .balli_01._03 {
    width: 10vw;
  }
}

@media screen and (min-width: 1920px) {
  .h1 {
    font-size: 160px;
  }

  .subtitle_02 {
    font-size: 100px;
  }

  .subtitle_03 {
    font-size: 64px;
  }

  .image {
    width: 30vw;
  }

  .desclr_text01 {
    font-size: 100px;
  }

  .element.is--2, .element.is--1, .element.is--6, .element.is--5, .element.is--7, .element.is---4, .element.is--8, .element.is--3 {
    width: 120px;
  }

  .rot-wr {
    max-width: 100%;
  }

  .rotate-box {
    justify-content: center;
    align-items: center;
  }

  .image-7 {
    width: 800px;
  }
}

@media screen and (max-width: 991px) {
  .h1 {
    font-size: 48px;
  }

  .subtitle_02 {
    font-size: 32px;
  }

  .subtitle_03 {
    font-size: 20px;
  }

  .cont {
    max-width: 700px;
  }

  .image {
    width: 25vw;
  }

  .redaction {
    top: 3%;
    right: 69%;
  }

  .othr_facts {
    top: 9%;
    left: 70%;
  }

  .add_players {
    left: -1%;
    right: 67%;
  }

  .country_box {
    grid-template-columns: 1fr 1fr;
  }

  .cont-2 {
    max-width: 700px;
  }

  .desclr_text01 {
    font-size: 56px;
  }

  .desclrm_text02 {
    font-size: 10px;
  }

  .inlines {
    width: 2px;
    height: 380px;
  }

  .rotate-box {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: 0;
  }

  .tottu_sec, .in_totti {
    height: 80vh;
  }

  .bitti_zh {
    font-size: 400px;
  }

  .balli_01 {
    width: 20vw;
  }

  .image-9 {
    object-fit: cover;
    height: 100%;
  }

  .block-button {
    inset: auto 3% 3% auto;
  }

  .image-11 {
    width: 72px;
  }
}

@media screen and (max-width: 767px) {
  .h1 {
    font-size: 40px;
  }

  .subtitle_02 {
    font-size: 30px;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .optimal_box {
    margin-bottom: 20px;
    padding: 20px;
  }

  .inoptimal {
    position: static;
  }

  .opt_text_02 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .image {
    width: 70vw;
  }

  .redaction {
    border: 1px solid #006535;
    border-radius: 8px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    position: static;
  }

  .othr_facts {
    border-width: 1px;
    border-top-style: solid;
    border-top-color: #006535;
    border-left-style: solid;
    border-left-color: #006535;
    border-right-style: solid;
    border-right-color: #000;
    border-radius: 8px;
    margin-bottom: 20px;
    padding: 20px;
    position: static;
  }

  .add_players {
    border-width: 1px;
    border-top-style: solid;
    border-top-color: #006535;
    border-left-style: solid;
    border-left-color: #006535;
    border-right-style: solid;
    border-right-color: #006535;
    border-radius: 8px;
    padding: 20px;
    position: static;
  }

  .story_box {
    padding-top: 20px;
  }

  .story_title_box, .story_title_box.she {
    grid-template-columns: 1fr;
  }

  .story_title_box.nnn {
    margin-bottom: 0;
  }

  .blo_photo.melti {
    margin-top: 0;
    padding-top: 0;
  }

  .image-2 {
    width: 70vw;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .h2, .subtitle_spec_01 {
    text-align: center;
  }

  .regi_text.sfgh {
    margin-bottom: 0;
  }

  .quotation {
    margin-left: 5%;
    margin-right: 5%;
  }

  .grupo {
    padding: 20px;
  }

  .optiop {
    grid-template-columns: 1fr;
  }

  .story_wh_box {
    padding-top: 40px;
  }

  .big_numbers.qwert {
    margin-bottom: 0;
  }

  .bg_text_numbers {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 240px;
    line-height: 60%;
  }

  .vid_you {
    grid-template-columns: 1fr;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .vid_grid {
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .yv_01 {
    margin-bottom: 20px;
  }

  .peper {
    grid-template-columns: 1fr;
  }

  .wordi {
    border-width: 1px;
    border-top-style: solid;
    border-top-color: #000;
    border-left-style: solid;
    border-left-color: #006535;
    border-right-style: solid;
    border-right-color: #000;
    border-radius: 8px;
    padding: 20px;
  }

  .fin_text {
    font-size: 12px;
  }

  .cont-2 {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .disclmr_box {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .desclr_text01 {
    font-size: 44px;
  }

  .desclrm_text02 {
    font-size: 8px;
  }

  .inlines {
    height: 80px;
  }

  .image-6 {
    width: 35vw;
  }

  .tottu_sec, .in_totti {
    height: 60vh;
  }
}

@media screen and (max-width: 479px) {
  .mobi {
    height: 600px;
    display: block;
  }

  .logo_box {
    z-index: 5;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    inset: 3% 5% auto;
  }

  .main_title {
    z-index: 3;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
    inset: 10% 5% auto;
  }

  .subtitle_02 {
    margin-bottom: 5px;
    line-height: 100%;
  }

  .subtitle_03 {
    line-height: 100%;
  }

  .cta {
    margin-top: 10px;
    display: none;
  }

  .desk {
    display: none;
  }

  .optimal_box {
    margin-top: 0;
    padding: 0;
  }

  .inoptimal, .announce_text {
    margin-top: 20px;
  }

  .opt_text_02 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .story_title_box {
    margin-bottom: 0;
    padding-top: 20px;
  }

  .image-2 {
    width: 100vw;
  }

  .h2 {
    font-size: 32px;
  }

  .subtitle_spec_01 {
    margin-bottom: 20px;
    font-size: 20px;
  }

  .story_wh_box {
    padding-top: 20px;
  }

  .big_numbers.qwert {
    margin-top: 0;
  }

  .vid_you.siri {
    margin-bottom: 40px;
  }

  .yv_01._03 {
    margin-bottom: 0;
  }

  .ednes_text {
    font-size: 18px;
  }

  .fin_text {
    text-align: center;
    font-size: 12px;
  }

  .disclmr_box {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .desclr_text01 {
    margin-bottom: 0;
    font-size: 26px;
  }

  .desclrm_text02 {
    font-size: 10px;
  }

  .ph-popup {
    justify-content: center;
    align-items: center;
    width: 80%;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .text-block-3 {
    font-size: 18px;
  }

  .popup-wrapper {
    display: none;
  }

  .paragraph {
    margin-bottom: 10px;
    font-size: 14px;
  }

  .image-5 {
    text-align: center;
    max-width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .text-block-2 {
    text-align: center;
    font-size: 18px;
  }

  .popup-content {
    border-radius: 16px;
    flex-flow: column;
    width: 100%;
    height: auto;
    max-height: 80vh;
    padding: 40px 20px 30px;
  }

  .round {
    width: 40px;
    height: 40px;
  }

  .textpopup {
    justify-content: space-between;
    align-items: center;
    min-width: 300px;
    margin-left: 20px;
  }

  .popup-title {
    margin-bottom: 10px;
  }

  .element.is--2, .element.is--1, .element.is--6, .element.is--5, .element.is--7, .element.is---4, .element.is--8, .element.is--3 {
    width: 80px;
  }

  .rot-wr {
    width: auto;
    height: auto;
    overflow: hidden;
  }

  .rotate-in-box {
    overflow: visible;
  }

  .rotate-box {
    justify-content: center;
    align-items: flex-start;
    width: auto;
    height: 60%;
    margin-top: -20px;
    overflow: visible;
  }

  .image-7 {
    width: 440px;
  }

  .tottu_sec, .in_totti {
    height: 35vh;
  }

  .bitti_zh {
    font-size: 120px;
  }

  .balli_01 {
    width: 25vw;
    top: 10%;
    left: 0%;
  }

  .balli_01._02 {
    width: 25vw;
    inset: auto 0% 7% 33%;
  }

  .balli_01._03 {
    width: 20vw;
    inset: 22% 3% auto auto;
  }

  .image-8 {
    text-align: center;
    max-width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .text-block-4 {
    text-align: center;
    font-size: 18px;
  }

  .carsl_b {
    margin-bottom: 20px;
  }

  .incarls {
    padding: 20px;
  }

  .image-9 {
    height: auto;
  }

  .block-button {
    position: absolute;
  }

  .button {
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
  }

  .text-block-5 {
    text-align: center;
  }

  .image-10 {
    width: 100%;
  }

  .image-11 {
    width: 72px;
  }
}

#w-node-_7a6462ad-c00e-2ef5-1950-078fd7e8bcb5-c1e70dba {
  place-self: center;
}

#w-node-_7a6462ad-c00e-2ef5-1950-078fd7e8bccc-c1e70dba {
  place-self: start center;
}

#w-node-_7a6462ad-c00e-2ef5-1950-078fd7e8bccf-c1e70dba, #w-node-_7a6462ad-c00e-2ef5-1950-078fd7e8bcd4-c1e70dba, #w-node-_7a6462ad-c00e-2ef5-1950-078fd7e8bcd9-c1e70dba, #w-node-_7a6462ad-c00e-2ef5-1950-078fd7e8bcde-c1e70dba, #w-node-_7a6462ad-c00e-2ef5-1950-078fd7e8bce3-c1e70dba, #w-node-_7a6462ad-c00e-2ef5-1950-078fd7e8bce8-c1e70dba {
  place-self: stretch stretch;
}

#w-node-_20629ac8-5577-ab4e-bccb-a7c59b33da58-c1e70dba, #w-node-deb5c9a1-ec2d-d1d2-8e7e-56cd57418f77-c1e70dba, #w-node-ebc410d9-f7e9-2810-79ce-12ba13ee8661-c1e70dba, #w-node-_133c52a5-85f1-992b-cf09-72b710377a67-c1e70dba, #w-node-_233d0196-f515-b4d6-9de7-5d9978c631a9-c1e70dba, #w-node-_5b9c711d-1276-e558-b484-483f1d476bcb-c1e70dba, #w-node-_5b9c711d-1276-e558-b484-483f1d476bdb-c1e70dba, #w-node-_749b307a-64ff-9af8-c1c3-a7bcb92d36f2-c1e70dba, #w-node-_1a1a4996-9337-87cb-42ca-092b4859c261-c1e70dba, #w-node-_55d2b969-8789-d757-ad48-3e9dadab47a8-c1e70dba {
  place-self: center;
}


